MVN

uk.ac.ebi.interpro.scan : server

Maven & Gradle

Jul 15, 2019
182 stars

interpro-match-lookup

<dependency>
    <groupId>uk.ac.ebi.interpro.scan</groupId>
    <artifactId>server</artifactId>
    <version>5.36-75.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of uk.ac.ebi.interpro.scan : server to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 5.36-75.0

All Versions

Choose a version of uk.ac.ebi.interpro.scan : server to add to Maven or Gradle - All Versions:

  • Version Updated
  • server-5.36-75.0

    Jul 15, 2019
  • server-5.35-74.0

    May 15, 2019
  • server-5.34-73.0

    Mar 28, 2019
  • server-5.33-72.0

    Jan 18, 2019
  • server-5.32-71.0

    Nov 12, 2018
  • server-5.31-70.0

    Sep 25, 2018
  • server-5.30-69.0

    Jun 22, 2018
  • server-5.29-68.0

    May 03, 2018
  • server-5.28-67.0

    Mar 02, 2018
  • server-5.27-66.0

    Nov 24, 2017
  • server-5.26-65.0

    Oct 16, 2017
  • server-5.25-64.0

    Jul 06, 2017
  • server-5.24-63.0

    May 11, 2017
  • server-5.23-62.0

    Mar 17, 2017
  • server-5.22-61.0

    Jan 24, 2017
  • server-5.21-60.0

    Dec 13, 2016
  • server-5.19-58.0

    Jun 23, 2016

How to add a dependency to Maven

Add the following uk.ac.ebi.interpro.scan : server maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>uk.ac.ebi.interpro.scan</groupId>
    <artifactId>server</artifactId>
    <version>5.36-75.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following uk.ac.ebi.interpro.scan : server gradle dependency to your build.gradle file:

implementation 'uk.ac.ebi.interpro.scan:server:5.36-75.0'

Gradle Kotlin DSL: Add the following uk.ac.ebi.interpro.scan : server gradle kotlin dependency to your build.gradle.kts file:

implementation("uk.ac.ebi.interpro.scan:server:5.36-75.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following uk.ac.ebi.interpro.scan : server sbt scala dependency to your build.sbt file:

libraryDependencies += "uk.ac.ebi.interpro.scan" % "server" % "5.36-75.0"